CVE-2016-6214

medium

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
93701openSUSE Security Update : gd (openSUSE-2016-1108)NessusSuSE Local Security Checks
critical
93506SUSE SLED12 / SLES12 Security Update : gd (SUSE-SU-2016:2303-1)NessusSuSE Local Security Checks
critical
93063openSUSE Security Update : gd (openSUSE-2016-1003)NessusSuSE Local Security Checks
high
92869Ubuntu 14.04 LTS / 16.04 LTS : libgd2 vulnerabilities (USN-3060-1)NessusUbuntu Local Security Checks
medium
92532Fedora 24 : gd (2016-615f3bf06e)NessusFedora Local Security Checks
high
92327Debian DSA-3619-1 : libgd2 - security updateNessusDebian Local Security Checks
critical